/* body */
body {
	color:#1a1a1a;
	margin:0px;
	padding:0px;
	background:#e7e7e7 url(bg17.gif) repeat-x;
	font-family:'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}

/* テーブル・段落 */
td { font-size:15px; line-height:200%; }
p  { margin:3px 5px; }

/* リンク */
a       { color:#044c84; text-decoration:underline; }
a:hover { color:#aa0000; text-decoration:none; background-color:#FFD473; }

/* コンテンツ */
h1 { color:black; font-size:18pt; margin:0px 0px;}
h2 { color:black; font-size:15pt; margin:0px 0px;}
h3 { color:black; font-size:13pt; margin:0px 0px;}
